Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » error on running eclipse update(No repository found at http://www.eclipse.org/eclipse/downloads.)
error on running eclipse update [message #1367355] Mon, 19 May 2014 19:02 Go to next message
Shmuel Abinun is currently offline Shmuel AbinunFriend
Messages: 1
Registered: May 2014
Junior Member
I'm novice to java and to eclipse.
Here are the details:

My platform:
eclipse.buildId=debbuild installed on Kubuntu
java.version=1.7.0_55
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

My action: Eclipse 3.8.1 > Help > Check for updates
Trying to install: Object Teams Patch for JDT/Core 2.0.2.201202051448
from id: org.eclipse.objectteams.otdt.patch

Error:
Mon May 19 11:34:46 IDT 2014
eclipse.buildId=debbuild
java.version=1.7.0_55
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86_64

Error messages:
Mon May 19 21:54:34 IDT 2014
Provisioning exception

org.eclipse.equinox.p2.core.ProvisionException: No repository found at http://www.eclipse.org/eclipse/downloads.
at org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:393)
at org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:636)
at org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:96)
at org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
at org.eclipse.equinox.p2.ui.LoadMetadataRepositoryJob.doLoad(LoadMetadataRepositoryJob.java:117)
at org.eclipse.equinox.p2.ui.LoadMetadataRepositoryJob.runModal(LoadMetadataRepositoryJob.java:102)
at org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.runModal(PreloadingRepositoryHandler.java:83)
at org.eclipse.equinox.p2.operations.ProvisioningJob.run(ProvisioningJob.java:177)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:54)


I got this errors after trying to add window builder plugin to eclipse.

Please help, how to overcome this error and how to enable window builder
with eclipse.
Thanks ahead.
Re: error on running eclipse update [message #1368006 is a reply to message #1367355] Tue, 20 May 2014 01:38 Go to previous message
Eric Clayberg is currently offline Eric ClaybergFriend
Messages: 882
Registered: July 2009
Location: Boston, MA
Senior Member
You either have a problem with your Eclipse installation or a communication issue.

I don't see anything WindowBuilder related here.
Previous Topic:window builder building error
Next Topic:How to resize ViewPart at runtime?
Goto Forum:
  


Current Time: Thu Nov 20 21:01:54 GMT 2014

Powered by FUDForum. Page generated in 0.01986 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software